Dru 1.0.2 Alert – 10.7 Lion Compatibility

There’s and issue with Mac OS X 10.7 Lion and Dru 1.0.2.

Dru version 1.0.2 is not fully compatible with Mac OS X Lion.

Issue
Several graphical issues.

Solution
Dru 1.0.2 can be used on Mac OS 10.7 lion despite the issues above.

Note
Some or all of issue above will no longer be valid once Dru 1.0.3 is released from the Mac App Store.

Dru 1.0.3 or greater will be compatibility with 10.7 Lion.

Thanks.

customer-support@alecmedia.com

Leave a Reply

Your email address will not be published. Required fields are marked *